# Get Audit Summary scores trends relative to specified audit run

<div class="op-path-box"><span class="op-http-method-get">GET</span> /v3/web-audits/<span class="op-path-parameter">{auditId}</span>/runs/<span class="op-path-parameter">{runId}</span>/reports/audit-summary/scores/trends</div>

Endpoint: GET /v3/web-audits/{auditId}/runs/{runId}/reports/audit-summary/scores/trends
Security: API_Key

## Path parameters:

  - `auditId` (integer, required)
    Unique identification number for web audit

  - `runId` (integer, required)
    Unique identification number for web audit or journey run

## Response 200 fields (application/json):

  - `runs` (array, required)

  - `runs.runId` (integer, required)
    Example: 33010

  - `runs.completedAt` (string, required)
    Date-time in [RFC3339 profile ISO 8601 format](https://www.ietf.org/rfc/rfc3339.txt) with
the following additional restrictions:
1. An uppercase T must separate the date and time portions.
2. An uppercase Z must denote that a numeric time zone offset isn't present.

In general, these timestamp requirements are the same in
[AWS Step Functions - Choice Rules](https://docs.aws.amazon.com/step-functions/latest/dg/amazon-states-language-choice-state.html)
    Example: 2016-08-18T17:33:00Z

  - `runs.scores` (object, required)

  - `runs.scores.total` (object, required)

  - `runs.scores.total.score` (number, required)
    Amount of points obtained in given score category. Rounded to one digit after dot

  - `runs.scores.total.max` (integer, required)
    Max points for given score category, inclusive

## Response 401 fields (application/json):

  - `timestamp` (string)

  - `message` (string)

  - `details` (string)

  - `validationReport` (object)

## Response 404 fields (application/json):

  - `timestamp` (string)

  - `message` (string)

  - `details` (string)

  - `validationReport` (object)

